@charset "UTF-8";
/* line 6, /Users/terada/Sites/5th.karappo.net/source/style/general/_clf.scss */
.clfl:after { content: "."; display: block; clear: left; height: 0; visibility: hidden; }

/* line 16, /Users/terada/Sites/5th.karappo.net/source/style/general/_clf.scss */
.clfr:after { content: "."; display: block; clear: right; height: 0; visibility: hidden; }

/* line 26, /Users/terada/Sites/5th.karappo.net/source/style/general/_clf.scss */
.clf:after, section:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

/* line 34, /Users/terada/Sites/5th.karappo.net/source/style/general/_clf.scss */
.clf, section { min-height: 1px; }

/* line 38, /Users/terada/Sites/5th.karappo.net/source/style/general/_clf.scss */
* html .clf, * html section { height: 1px; /*¥*/ /*/
height: auto;
overflow: hidden;
/**/ }

/* Reset All Default Styles */
/* line 13, /Users/terada/Sites/5th.karappo.net/source/style/general/_reset.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

/* line 24, /Users/terada/Sites/5th.karappo.net/source/style/general/_reset.scss */
body { line-height: 1; }

/* line 28, /Users/terada/Sites/5th.karappo.net/source/style/general/_reset.scss */
ol, ul { list-style: none; }

/* line 32, /Users/terada/Sites/5th.karappo.net/source/style/general/_reset.scss */
blockquote, q { quotes: none; }

/* remember to define focus styles! */
/* line 38, /Users/terada/Sites/5th.karappo.net/source/style/general/_reset.scss */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
/* line 44, /Users/terada/Sites/5th.karappo.net/source/style/general/_reset.scss */
ins { text-decoration: none; }

/* line 48, /Users/terada/Sites/5th.karappo.net/source/style/general/_reset.scss */
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
/* line 54, /Users/terada/Sites/5th.karappo.net/source/style/general/_reset.scss */
table { border-collapse: collapse; border-spacing: 0; }

/* line 4, /Users/terada/Sites/5th.karappo.net/source/style/general/_fixes.sass */
body { -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; }

/* line 13, /Users/terada/Sites/5th.karappo.net/source/style/general/_fixes.sass */
img { border: 0; vertical-align: bottom; }

/* line 21, /Users/terada/Sites/5th.karappo.net/source/style/general/_fixes.sass */
.overlay { cursor: pointer; }

/* line 16, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
body { font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "HiraKakuProN-W3", "メイリオ", "Meiryo", "ＭＳ ゴシック", "MS Gothic", Osaka, Verdana, arial, helvetica, sans-serif; color: #111111; font-size: 13px; line-height: 1em; position: relative; min-width: 980px; }

/* line 24, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
a { text-decoration: none; color: #333333; }
/* line 27, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
a:hover { color: black; }

/* line 30, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header { position: relative; width: 100%; height: 640px; background-color: black; }
/* line 36, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides { position: absolute; z-index: 1; width: 100%; height: 100%; }
/* line 41, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides .slide { position: absolute; width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; background-position: center; }
/* line 48, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides .slide small { position: absolute; width: 100%; bottom: 19px; right: 31px; text-align: right; font-size: 6px; letter-spacing: 0.05em; font-weight: bold; color: white; opacity: 0.9; }
/* line 59, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides .slide small:hover { opacity: 1; }
/* line 62, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides #slide1 { background-image: url("/img/slide-1@2x.jpg"); }
/* line 62, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides #slide2 { background-image: url("/img/slide-2@2x.jpg"); }
/* line 62, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides #slide3 { background-image: url("/img/slide-3@2x.jpg"); }
/* line 62, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides #slide4 { background-image: url("/img/slide-4@2x.jpg"); }
/* line 62, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides #slide5 { background-image: url("/img/slide-5@2x.jpg"); }
/* line 62, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides #slide6 { background-image: url("/img/slide-6@2x.jpg"); }
/* line 62, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides #slide7 { background-image: url("/img/slide-7@2x.jpg"); }
/* line 62, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides #slide8 { background-image: url("/img/slide-8@2x.jpg"); }
/* line 65, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides #preload { background-color: black; }
/* line 69, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides #slide4 { background-position: top; }
/* line 71, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header #slides #slide6, header #slides #slide7 { background-position: bottom; }
/* line 75, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header h1 { position: absolute; z-index: 10; width: 100%; height: 100%; background: transparent url("/img/lead@2x.png") no-repeat center; background-size: 450px 120px; }
/* line 82, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header h1 span { display: none; }
/* line 84, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
header h2 { position: absolute; z-index: 10; top: 36px; right: 30px; right: 31px; }

/* line 91, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
section { margin: 70px auto 120px; }
/* line 94, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
section h2, section h3 { font-size: 18px; font-weight: normal; text-align: center; line-height: 1em; margin-bottom: 50px; }
/* line 100, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
section p { line-height: 32px; }

/* line 103, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#greeting { width: 620px; }
/* line 105, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#greeting p, #greeting center { line-height: 32px; font-size: 14px; }

/* line 109, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#contents { width: 940px; }
/* line 112, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#contents .clf .box, #contents section .box { float: left; width: 220px; margin-left: 20px; }
/* line 116, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#contents .clf .box:first-child, #contents section .box:first-child { margin-left: 0; }
/* line 118, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#contents .clf .box img, #contents section .box img { width: 100%; background-color: #cccccc; margin-bottom: 20px; }
/* line 122, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#contents .clf .box h4, #contents section .box h4, #contents .clf .box a, #contents section .box a { display: inline-block; font-size: 16px; font-weight: normal; line-height: 25px; vertical-align: middle; }
/* line 128, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#contents .clf .box a, #contents section .box a { font-size: 10px; margin-left: 5px; }
/* line 131, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#contents .clf .box small, #contents section .box small { display: block; margin-top: 5px; font-size: 10px; line-height: 2em; }
/* line 136, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#contents .clf .box p, #contents section .box p { margin-top: 13px; font-size: 12px; line-height: 2em; }
/* line 140, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#contents > p { text-align: center; }

/* line 143, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#drink { width: 940px; }
/* line 145, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#drink p { font-size: 16px; text-align: center; }

/* line 151, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#schedule p, #access p { margin-bottom: 25px; text-align: center; }

/* line 155, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#schedule { margin-bottom: 120px; }
/* line 157, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#schedule p { font-size: 18px; }
/* line 159, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#schedule small { display: block; text-align: center; font-size: 10px; }

/* line 164, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#access { margin-bottom: 0; }
/* line 166, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#access h3 { margin-bottom: 20px; }
/* line 168, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#access p { display: block; width: 520px; margin: 0 auto; font-size: 14px; line-height: 32px; text-align: left; }
/* line 175, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
#access p#address { font-size: 12px; line-height: 2em; text-align: center; margin-top: 30px; margin-bottom: 30px; }

/* line 183, /Users/terada/Sites/5th.karappo.net/source/style/main.sass */
footer { padding: 80px 0; text-align: center; font-size: 12px; letter-spacing: 0.05em; }
